@media (max-width:1200px){
	 
}

@media (max-width:991px){

	.swiper-slide-overlay-disable {
		background-position: center center;
	}
		#breadcrumbs h1{
			line-height: 40px;
			font-weight: 600;
		}
		#breadcrumbs .list-inline li {
			font-size: 12px;
			color: #E5E5E5;
			font-family: "Montserrat";
		}
	#pruduct_tabs .content .one_tab_full .block_full {
		margin-left: -15px;
    	margin-right: -15px;
    	width: 112%;
	}
	#pruduct_tabs {
		/*padding-bottom: 50px;*/
	}
	#pruduct_tabs .responsive-tabs .resp-tabs-list {
		display: table !important;
    	width: 100%;		
	}
	#pruduct_tabs .responsive-tabs .resp-accordion {
		display: none !important;
	}
		#pruduct_tabs ul.content li {
			width: 50%;
		    margin: 0;
		    display: block;
		    float: left;
		    text-align: center;
		    border-bottom: 4px solid #ECECEC;
		    transition: .3s;
	        padding: 30px 0px 30px;
		}
		#pruduct_tabs ul.content .resp-tab-active {
		    border-bottom: 4px solid #FF3E38;
		}
	#pruduct_tabs .content .one_tab {
		width: 100%;
		padding: 0 15px !important;
	}
		#pruduct_tabs .block_tab h2 {
			font-size: 30px;
			line-height: 35px;
		}
		#pruduct_tabs .block_tab p {
			font-weight: 400;
		}
		#pruduct_tabs .content .one_tab_full .range {
			width: 100%;
		}
		#pruduct_tabs .img-responsive {
			width: 100%;
		}
		.one_tab .block_text h4, .one_tab .block_text p {
			margin-left: 0;
		}
		.one_tab .block_range {
			margin-top: 20px;
		}
		.one_tab .block_range img {
			margin-left: 0;
		}
		.one_tab .range_h2 {
		    margin-top: 35px;
		}
		.responsive-tabs-classic {
			border-bottom: 0;
		}

	#pruduct_tabs .block_tab h4 {
		margin: 27px 0 23px;
		line-height: 30px;
	}
		.block_full .range .element h5 {
			margin-bottom: 18px;
		}

	#block4 .cell-sm-4 {
		margin-top: 24px;
	}
	#block4 .element .text-block {
		margin-bottom: 25px;
		padding: 0 23px 20px;
	}
		#block4 .element .text-block h5 {
			line-height: 1.2;
		}
		#block4 .element .text-block ul {
    		margin-top: 14px;
    	}
    	#block4 .element .text-block .more {
    		margin-top: 18px;
    	}
    #content .block_content .list-inline {
		display: none;
	}
	#content .block_content h1 {
	    font-size: 30px;
	    line-height: 36px;
	    margin-top: 0;
	}
	#content .block_content p img {
		width: 120%;
		height: auto;
	}
	#content .block_content .btn-primary {
		margin-top: 30px;
	}
	#content .range {
	    padding-bottom: 35px;
	}

#block1_careers {
	padding-top: 25px;
	padding-bottom: 37px !important;
}
	#block1_careers.block_text_image h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	#block1_careers.block_text_image .range {
		width: 100%;
	}
		#block1_careers.block_text_image .cell-md-6 {
			padding: 0;
			display: table;
		}
		#block1_careers.block_text_image .offset-top-30 {
			margin-top: 0;
		}
		#block1_careers.block_text_image .btn-primary {
			padding: 8px 50px;
		    margin: 18px auto 0;
		}

#slider_careers {
    padding: 36px 0 45px;
}
	
	#slider_careers h2 {
		font-size: 30px;
		margin: 0 auto 23px;
    	padding: 0 15px;
	}
	#slider_careers .owl-carousel .owl-stage {
		left: 25%;
	}
	#slider_careers .element {
		min-width: 175px;
	}
	#slider_careers .veil-owl-nav .owl-nav {
		display: block !important;
	}
	#slider_careers .owl-carousel-default .owl-prev {
	    left: 5%;
	}
	#slider_careers .owl-carousel-default .owl-next {
		right: 5%;
	}

#block2_careers {
    padding-top: 50px;
    padding-bottom: 64px;
}
	#block2_careers .shell {
		display: table;
		padding: 0 !important;
	}
		#block2_careers .shell .cell-md-6 {
			padding: 0 8px !important;
		}

		#block2_careers .left_block, #block2_careers .right_block {
			padding: 0 9px;
		}
		#block2_careers .left_block {
    		margin-right: 0;
    	}
    	#block2_careers .left_block .border {
		    bottom: 22px;
		    padding: 42px 15px 16px;
		}
		#block2_careers.block_text_image .text-left {
			margin-top: 0;
		}
		#block2_careers .right_block {
			margin-top: 22px;
		}
		#block2_careers .right_block .border {
		    top: 20px;
    		padding: 16px 15px 42px;
		}
		#block2_careers .right_block {
			margin-left: 0;
		}
#block3_careers {
    padding: 24px 0 31px;
}
#block3_careers.block_text_image .shell {
	padding: 0;
}
	#block3_careers.block_text_image .shell .cell-md-12 {
		padding: 0;
	}
	#block3_careers .btn-primary {
		padding: 8px 48px;
	    margin: 10px auto 0;
	}



#breadcrumbs_careers {
    padding: 28px 0 18px;
}
	#breadcrumbs_careers .list-inline {
	    margin-bottom: 19px;
	}
	#breadcrumbs_careers h1 {
		line-height: 48px;
	}

#filter_panel {

}
#filter_panel .shell {
	padding: 0 !important;
}
	#filter_panel .cell-md-12 {
		padding: 0;
	}
		#filter_panel .range .btn-danger {
    		padding: 11px 20px;
    	}

    	#filter_panel .range .btn-group:first-child .btn-danger {
		    padding-top: 24px;
    	}
    	#filter_panel .cout_text {
		    float: unset;
    		padding: 13px 19px 13px;
    		width: 100%;
    		border-top: 1px solid #DDDDDD;
    	}

#list_careers {
	padding: 0;
}	
	#list_careers .shell {
		display: table;
	}
	#list_careers .range .element {
	    padding: 11px 0 27px;
	    margin: 0 0 14px;
    }	
    	#list_careers .range .element h5 {
		    margin: 0 0 26px;
    	}
		#list_careers .range .element p {
			max-width: 100%;
		}

	#filter_panel h5 {
		padding: 30px 0 32px 18px;
	}

#content_careers {
	padding: 10px 0 22px;
}
	#content_careers .text-left {
		padding: 0;
	}
	#content_careers .range .cell-md-4 {
		display: table;
	}
	#content_careers .sidebar_block {
		width: 100%;
	}	

footer .footer_logo, footer .text_privacy, footer .footer_menu {
	text-align: center;
}

}


/* Career popup styles */

@media (max-width: 855px) {
	.career-popup-overlay {
		height: 100vh;
	}

	.career-popup {
		left: 0;
		top: 0;
		padding: 10px;
		width: 100%;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
}
/* End of career popup styles */

@media (max-width:767px){
	
}

@media (max-width:600px){

}

@media (max-width:480px){
	
}

@media (max-width:360px){

}